0

Hi,

Im trying to connect solidcp with mariadb 10.2, but the list dont show 10.2 only 10.1

I try change the DisableAutodiscovery for this provider in the DB to 1, but didn’t work.

Its possible to add the 10.2?

I already have the .net 6.9.9 installed.

The message error I always get is:The expected version of the software is not found on your server.

 

Thanks for your help

 

SR